<template>
  <v-row>
    <v-col cols="12"><post-card /></v-col>
    <!--      <v-col><v-sheet color="transparent" min-height="280px"></v-sheet></v-col>-->
  </v-row>
</template>

<script setup>
import PostCard from '@/components/posts/PostCard.vue'
</script>
